View Issue Details

IDProjectCategoryView StatusLast Update
15250Bug reports[All Projects] Otherpublic2019-09-30 16:41
Reportercdorin Assigned Toollehar  
PriorityurgentSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC3 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15250: Replace "Create" with "Save" when creating a new survey
Description

see title

Tagssprint
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53758

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-09-09 11:33 cdorin New Issue
2019-09-09 11:52 cdorin Priority none => urgent
2019-09-09 11:53 cdorin Tag Attached: sprint
2019-09-09 17:47 ollehar Assigned To => ollehar
2019-09-09 17:47 ollehar Status new => resolved
2019-09-09 17:47 ollehar Resolution open => fixed
2019-09-09 17:47 ollehar Fixed in Version => 4.0.0-RC4
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53758
2019-09-30 16:41 lime_release_bot Status resolved => closed